Security update for nfs-client

SUSE Security Update: Security update for nfs-client
Announcement ID: SUSE-SU-2013:0821-1
Rating: moderate
References: #813464 #816897 #818094
Affected Products:
  • SUSE Linux Enterprise Server 11 SP2 for VMware
  • SUSE Linux Enterprise Server 11 SP2
  • SUSE Linux Enterprise Desktop 11 SP2

  • An update that solves one vulnerability and has two fixes is now available.

    Description:


    This update fixes a DNS spoofing problem with NFS
    rpc-gssd. (CVE-2013-1923)(bnc#813464) It also adds
    MOUNTD_OPTIONS and GSSD_OPTIONS to /etc/sysconfig/nfs.
    (bnc#818094, bnc#816897)

    Security Issues:

    * CVE-2013-1923
    >

    Patch Instructions:

    To install this SUSE Security Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11 SP2 for VMware:
      zypper in -t patch slessp2-nfs-client-7717
    • SUSE Linux Enterprise Server 11 SP2:
      zypper in -t patch slessp2-nfs-client-7717
    • SUSE Linux Enterprise Desktop 11 SP2:
      zypper in -t patch sledsp2-nfs-client-7717

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11 SP2 for VMware (i586 x86_64):
    • nfs-client-1.2.3-18.31.1
    • SUSE Linux Enterprise Server 11 SP2 (i586 ia64 ppc64 s390x x86_64):
    • nfs-client-1.2.3-18.31.1
    • SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64):
    • nfs-client-1.2.3-18.31.1

    References:

    • http://support.novell.com/security/cve/CVE-2013-1923.html
    • https://bugzilla.novell.com/813464
    • https://bugzilla.novell.com/816897
    • https://bugzilla.novell.com/818094
    • http://download.suse.com/patch/finder/?keywords=daa0b56ae8722eea764b09394fcde1a6